Last Comment Bug 283235 - Update needed for default pl-PL bookmarks in Firefox 1.0.1
: Update needed for default pl-PL bookmarks in Firefox 1.0.1
Status: VERIFIED FIXED
:
Product: Mozilla Localizations
Classification: Client Software
Component: pl / Polish (show other bugs)
: unspecified
: All All
-- normal (vote)
: ---
Assigned To: Marek Stępień [:marcoos, inactive]
: Zibi Braniecki [:gandalf][:zibi]
:
Mentors:
http://bugs.aviary.pl/show_bug.cgi?id...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 15:21 PST by Marek Stępień [:marcoos, inactive]
Modified: 2011-08-05 22:33 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch updating the 7thGuard.net RSS feed URL in pl-PL bookmarks.html (1.38 KB, patch)
2005-02-22 15:21 PST, Marek Stępień [:marcoos, inactive]
asa: approval‑l10n+
Details | Diff | Splinter Review

Description User image Marek Stępień [:marcoos, inactive] 2005-02-22 15:21:02 PST
The URL of 7thGuard.net RSS feed, which was included in Firefox 1.0 pl-PL, has
changed from http://www.7thguard.net/rss-index.php to
http://rss.7thguard.net/7thguard.xml. Thus, the bookmarks.html file in Firefox
profile should be updated, or Firefox 1.0.1 users will see a message about
broken livemark.

This is http://bugs.aviary.pl/show_bug.cgi?id=357 in Aviary.pl bugzilla.

A patch for the aviary branch follows.
Comment 1 User image Marek Stępień [:marcoos, inactive] 2005-02-22 15:21:51 PST
Created attachment 175229 [details] [diff] [review]
Patch updating the 7thGuard.net RSS feed URL in pl-PL bookmarks.html
Comment 2 User image Marek Stępień [:marcoos, inactive] 2005-02-22 15:26:59 PST
Comment on attachment 175229 [details] [diff] [review]
Patch updating the 7thGuard.net RSS feed URL in pl-PL bookmarks.html

Asking for approval-l10n.
Comment 3 User image Marek Stępień [:marcoos, inactive] 2005-02-22 15:28:53 PST
Setting Aviary.PL QA and owners instead of MozillaPL.org's.
Comment 4 User image Zibi Braniecki [:gandalf][:zibi] 2005-02-22 15:32:08 PST
Pike: If you could consider accepting it for 1.0.1, it would be great. It's an
extremly low risk patch, and fixes quite visible issue.
Comment 5 User image Zibi Braniecki [:gandalf][:zibi] 2005-02-23 14:10:28 PST
Asa: Pike said that you're the only one to look at it.
Comment 6 User image Asa Dotzler [:asa] 2005-02-23 14:15:39 PST
Comment on attachment 175229 [details] [diff] [review]
Patch updating the 7thGuard.net RSS feed URL in pl-PL bookmarks.html

a=asa
Comment 7 User image Zibi Braniecki [:gandalf][:zibi] 2005-02-23 16:07:14 PST
checked it on behalf of Marek Stepien.
Comment 8 User image Marek Stępień [:marcoos, inactive] 2005-07-05 08:24:14 PDT
This is obviously fixed. Resolving as such.
Comment 9 User image Marek Stępień [:marcoos, inactive] 2006-11-19 08:22:01 PST
Marking verified.

Note You need to log in before you can comment on or make changes to this bug.